<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-testing:2.0.0-rc01@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/core-testing-2.0.0-rc01.aar/1a25afca74ba0b2f63258bd65d792b87/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/core-testing-2.0.0-rc01.aar/1a25afca74ba0b2f63258bd65d792b87/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-testing/2.0.0-rc01/909ed342ee2dd81a4ab40ddd7d73870a1d9d36fd/core-testing-2.0.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>